FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 04-07-2010, 06:57 PM
Branched Report
 
Default F-13 Branched report: 20100407 changes

Compose started at Wed Apr 7 09:15:04 UTC 2010

Broken deps for i386
----------------------------------------------------------
edje-0.9.9.050-6.fc12.i686 requires libembryo.so.0
edje-devel-0.9.9.050-6.fc12.i686 requires embryo-devel
gnome-web-photo-0.9-4.fc13.i686 requires gecko-libs = 0:1.9.2.1
hornsey-1.5.2-0.1.fc13.i686 requires libclutter-gst-0.10.so.0
libnodeupdown-backend-openib-1.9-5.fc13.i686 requires libosmcomp.so.3(OSMCOMP_2.3)
libnodeupdown-backend-openib-1.9-5.fc13.i686 requires libosmcomp.so.3
moblin-app-installer-0.4.0-0.7.fc13.i686 requires libpackagekit-glib2.so.13
pyclutter-gst-0.9.2-1.fc12.i686 requires libclutter-gst-0.10.so.0
sepostgresql-8.4.2-2488.fc13.i686 requires postgresql-server = 0:8.4.2
totem-youtube-2.29.92-1.fc13.i686 requires libgdata.so.7
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
edje-0.9.9.050-6.fc12.i686 requires libembryo.so.0
edje-0.9.9.050-6.fc12.x86_64 requires libembryo.so.0()(64bit)
edje-devel-0.9.9.050-6.fc12.i686 requires embryo-devel
edje-devel-0.9.9.050-6.fc12.x86_64 requires embryo-devel
gnome-web-photo-0.9-4.fc13.x86_64 requires gecko-libs = 0:1.9.2.1
hornsey-1.5.2-0.1.fc13.x86_64 requires libclutter-gst-0.10.so.0()(64bit)
libnodeupdown-backend-openib-1.9-5.fc13.x86_64 requires libosmcomp.so.3(OSMCOMP_2.3)(64bit)
libnodeupdown-backend-openib-1.9-5.fc13.x86_64 requires libosmcomp.so.3()(64bit)
moblin-app-installer-0.4.0-0.7.fc13.x86_64 requires libpackagekit-glib2.so.13()(64bit)
pyclutter-gst-0.9.2-1.fc12.x86_64 requires libclutter-gst-0.10.so.0()(64bit)
sepostgresql-8.4.2-2488.fc13.x86_64 requires postgresql-server = 0:8.4.2
totem-youtube-2.29.92-1.fc13.x86_64 requires libgdata.so.7()(64bit)
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 0
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 10:54 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org